<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="NKJP_morphosyntax.rng" type="xml"?>
<!-- w indeksach elementów wciąganych mogą zdarzyć się nieciągłości (z alternatyw segmentacyjnych)  -->
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
 <xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text>
<body>
<p xml:id="morph_1-p">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="morph_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="morph_1.1-seg">
<fs type="morph">
<f name="orth">
<string>Bezrobocie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.1.1-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.1.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.1.2-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.1.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.1.3-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.1.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.1.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="morph_1.2-seg">
<fs type="morph">
<f name="orth">
<string>neoklasyczne</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.2.1-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.2.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.2-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.2.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.3-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.2.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.4-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.2.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.5-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.2.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.6-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.2.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.7-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.2.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.8-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.2.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.9-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.2.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.10-lex">
<f name="base">
<string>neoklasyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.2.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.2.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.3-seg" xml:id="morph_1.3-seg">
<fs type="morph">
<f name="orth">
<string>–</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.3.1-lex">
<f name="base">
<string>–</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.3.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.4-seg" xml:id="morph_1.4-seg">
<fs type="morph">
<f name="orth">
<string>rodzaj</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.4.1-lex">
<f name="base">
<string>rodzaj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.4.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.4.2-lex">
<f name="base">
<string>rodzaj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.4.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.4.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="morph_1.5-seg">
<fs type="morph">
<f name="orth">
<string>bezrobocia</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.5.1-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:n" xml:id="morph_1.5.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.2-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:n" xml:id="morph_1.5.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.3-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:n" xml:id="morph_1.5.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.4-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:n" xml:id="morph_1.5.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.5.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.6-seg" xml:id="morph_1.6-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.6.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.6.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.6.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.7-seg" xml:id="morph_1.7-seg">
<fs type="morph">
<f name="orth">
<string>którego</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.7.1-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1:pos" xml:id="morph_1.7.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.2-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m2:pos" xml:id="morph_1.7.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.3-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3:pos" xml:id="morph_1.7.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.4-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:pos" xml:id="morph_1.7.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.5-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1:pos" xml:id="morph_1.7.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.6-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m2:pos" xml:id="morph_1.7.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.7.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.8-seg" xml:id="morph_1.8-seg">
<fs type="morph">
<f name="orth">
<string>przyczyną</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.8.1-lex">
<f name="base">
<string>przyczyna</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:inst:f" xml:id="morph_1.8.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.8.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.9-seg" xml:id="morph_1.9-seg">
<fs type="morph">
<f name="orth">
<string>jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.9.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.9.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.9.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.10-seg" xml:id="morph_1.10-seg">
<fs type="morph">
<f name="orth">
<string>nieelastyczny</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.10.1-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.10.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.2-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.10.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.3-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.10.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.4-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.10.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.10.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.11-seg" xml:id="morph_1.11-seg">
<fs type="morph">
<f name="orth">
<string>rynek</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.11.1-lex">
<f name="base">
<string>rynka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.11.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.2-lex">
<f name="base">
<string>rynek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.11.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.3-lex">
<f name="base">
<string>rynek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.11.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.11.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="morph_1.12-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.12.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.12.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.12.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.13-seg" xml:id="morph_1.13-seg">
<fs type="morph">
<f name="orth">
<string>który</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.13.1-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.13.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.2-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.13.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.3-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.13.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.4-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.13.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.13.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="morph_1.14-seg">
<fs type="morph">
<f name="orth">
<string>powoduje</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.14.1-lex">
<f name="base">
<string>powodować</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.14.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.14.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="morph_1.15-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.15.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.15.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.15.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.16-seg" xml:id="morph_1.16-seg">
<fs type="morph">
<f name="orth">
<string>że</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.16.1-lex">
<f name="base">
<string>że</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.16.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.16.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="morph_1.17-seg">
<fs type="morph">
<f name="orth">
<string>płace</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.17.1-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.17.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.2-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.17.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.3-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.17.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.17.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.18-seg" xml:id="morph_1.18-seg">
<fs type="morph">
<f name="orth">
<string>są</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.18.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="pl:ter:imperf" xml:id="morph_1.18.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.18.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.19-seg" xml:id="morph_1.19-seg">
<fs type="morph">
<f name="orth">
<string>nieelastyczne</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.19.1-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.19.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.2-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.19.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.3-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.19.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.4-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.19.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.5-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.19.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.6-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.19.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.7-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.19.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.8-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.19.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.9-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.19.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.10-lex">
<f name="base">
<string>nieelastyczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.19.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.19.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.20-seg" xml:id="morph_1.20-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.20.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.20.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.20.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.20.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.20.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="morph_1.21-seg">
<fs type="morph">
<f name="orth">
<string>długim</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.21.1-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:m1:pos" xml:id="morph_1.21.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.2-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:m2:pos" xml:id="morph_1.21.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.3-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:m3:pos" xml:id="morph_1.21.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.4-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:n:pos" xml:id="morph_1.21.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.5-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:m1:pos" xml:id="morph_1.21.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.6-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:m2:pos" xml:id="morph_1.21.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.7-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:m3:pos" xml:id="morph_1.21.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.8-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:n:pos" xml:id="morph_1.21.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.9-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:m1:pos" xml:id="morph_1.21.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.10-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:m2:pos" xml:id="morph_1.21.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.11-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:m3:pos" xml:id="morph_1.21.11.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.12-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:f:pos" xml:id="morph_1.21.12.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.13-lex">
<f name="base">
<string>długi</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:n:pos" xml:id="morph_1.21.13.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.21.7.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.22-seg" xml:id="morph_1.22-seg">
<fs type="morph">
<f name="orth">
<string>okresie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.22.1-lex">
<f name="base">
<string>okres</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:m3" xml:id="morph_1.22.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.2-lex">
<f name="base">
<string>okres</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:m3" xml:id="morph_1.22.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.22.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.23-seg" xml:id="morph_1.23-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.23.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.23.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.23.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="morph_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="morph_1.24-seg">
<fs type="morph">
<f name="orth">
<string>Niska</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.24.1-lex">
<f name="base">
<string>niski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.24.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.24.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.25-seg" xml:id="morph_1.25-seg">
<fs type="morph">
<f name="orth">
<string>elastyczność</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.25.1-lex">
<f name="base">
<string>elastyczność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.25.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.2-lex">
<f name="base">
<string>elastyczność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:f" xml:id="morph_1.25.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.25.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.26-seg" xml:id="morph_1.26-seg">
<fs type="morph">
<f name="orth">
<string>oznacza</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.26.1-lex">
<f name="base">
<string>oznaczać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.26.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.26.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.27-seg" xml:id="morph_1.27-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.27.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.27.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.27.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.28-seg" xml:id="morph_1.28-seg">
<fs type="morph">
<f name="orth">
<string>że</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.28.1-lex">
<f name="base">
<string>że</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.28.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.28.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.29-seg" xml:id="morph_1.29-seg">
<fs type="morph">
<f name="orth">
<string>płace</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.29.1-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.29.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.2-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.29.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.3-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.29.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.29.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.30-seg" xml:id="morph_1.30-seg">
<fs type="morph">
<f name="orth">
<string>nie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.30.1-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:ter:akc:praep" xml:id="morph_1.30.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.2-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:ter:nakc:praep" xml:id="morph_1.30.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.3-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:ter:akc:praep" xml:id="morph_1.30.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.4-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:ter:nakc:praep" xml:id="morph_1.30.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.5-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:ter:akc:praep" xml:id="morph_1.30.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.6-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:ter:nakc:praep" xml:id="morph_1.30.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.7-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:ter:akc:praep" xml:id="morph_1.30.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.8-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:ter:nakc:praep" xml:id="morph_1.30.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.9-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:ter:akc:praep" xml:id="morph_1.30.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.10-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:ter:nakc:praep" xml:id="morph_1.30.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.11-lex">
<f name="base">
<string>nie</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.30.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.30.11.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.31-seg" xml:id="morph_1.31-seg">
<fs type="morph">
<f name="orth">
<string>dostosowują</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.31.1-lex">
<f name="base">
<string>dostosowywać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="pl:ter:imperf" xml:id="morph_1.31.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.31.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.32-seg" xml:id="morph_1.32-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.32.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.32.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.32.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="morph_1.33-seg">
<fs type="morph">
<f name="orth">
<string>do</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.33.1-lex">
<f name="base">
<string>do</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="gen" xml:id="morph_1.33.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.33.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.34-seg" xml:id="morph_1.34-seg">
<fs type="morph">
<f name="orth">
<string>zmian</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.34.1-lex">
<f name="base">
<string>zmiana</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.34.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.34.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="morph_1.35-seg">
<fs type="morph">
<f name="orth">
<string>warunków</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.35.1-lex">
<f name="base">
<string>warunek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3" xml:id="morph_1.35.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.35.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.36-seg" xml:id="morph_1.36-seg">
<fs type="morph">
<f name="orth">
<string>rynkowych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.36.1-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.36.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.2-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.36.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.3-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.36.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.4-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.36.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.5-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.36.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.6-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.36.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.7-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.36.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.8-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.36.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.9-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.36.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.10-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.36.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.36.11-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.36.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.36.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.37-seg" xml:id="morph_1.37-seg">
<fs type="morph">
<f name="orth">
<string>i</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.37.1-lex">
<f name="base">
<string>i</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.37.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.37.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.38-seg" xml:id="morph_1.38-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.38.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.38.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.38.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.38.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.38.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.39-seg" xml:id="morph_1.39-seg">
<fs type="morph">
<f name="orth">
<string>ten</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.39.1-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.39.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.2-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.39.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.3-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.39.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.4-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.39.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.39.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.40-seg" xml:id="morph_1.40-seg">
<fs type="morph">
<f name="orth">
<string>sposób</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.40.1-lex">
<f name="base">
<string>sposób</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.40.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.40.2-lex">
<f name="base">
<string>sposób</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.40.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.40.3-lex">
<f name="base">
<string>sposobić</string>
</f>
<f name="ctag">
<symbol value="impt"/>
</f>
<f name="msd">
<symbol value="sg:sec:imperf" xml:id="morph_1.40.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.40.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.41-seg" xml:id="morph_1.41-seg">
<fs type="morph">
<f name="orth">
<string>nie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.41.1-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:ter:akc:praep" xml:id="morph_1.41.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.2-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:ter:nakc:praep" xml:id="morph_1.41.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.3-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:ter:akc:praep" xml:id="morph_1.41.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.4-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:ter:nakc:praep" xml:id="morph_1.41.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.5-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:ter:akc:praep" xml:id="morph_1.41.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.6-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:ter:nakc:praep" xml:id="morph_1.41.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.7-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:ter:akc:praep" xml:id="morph_1.41.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.8-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:ter:nakc:praep" xml:id="morph_1.41.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.9-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:ter:akc:praep" xml:id="morph_1.41.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.10-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:ter:nakc:praep" xml:id="morph_1.41.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.11-lex">
<f name="base">
<string>nie</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.41.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.41.11.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.42-seg" xml:id="morph_1.42-seg">
<fs type="morph">
<f name="orth">
<string>zapewniają</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.42.1-lex">
<f name="base">
<string>zapewniać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="pl:ter:imperf" xml:id="morph_1.42.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.42.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.43-seg" xml:id="morph_1.43-seg">
<fs type="morph">
<f name="orth">
<string>równowagi</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.43.1-lex">
<f name="base">
<string>równowaga</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.43.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.43.2-lex">
<f name="base">
<string>równowaga</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.43.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.43.3-lex">
<f name="base">
<string>równowaga</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.43.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.43.4-lex">
<f name="base">
<string>równowaga</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.43.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.43.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.44-seg" xml:id="morph_1.44-seg">
<fs type="morph">
<f name="orth">
<string>popytu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.44.1-lex">
<f name="base">
<string>popyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.44.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.44.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.45-seg" xml:id="morph_1.45-seg">
<fs type="morph">
<f name="orth">
<string>i</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.45.1-lex">
<f name="base">
<string>i</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.45.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.45.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.46-seg" xml:id="morph_1.46-seg">
<fs type="morph">
<f name="orth">
<string>podaży</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.46.1-lex">
<f name="base">
<string>podaż</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.46.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.46.2-lex">
<f name="base">
<string>podaż</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:f" xml:id="morph_1.46.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.46.3-lex">
<f name="base">
<string>podaż</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:f" xml:id="morph_1.46.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.46.4-lex">
<f name="base">
<string>podaż</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:f" xml:id="morph_1.46.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.46.5-lex">
<f name="base">
<string>podaż</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.46.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.46.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.47-seg" xml:id="morph_1.47-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.47.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.47.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.47.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="morph_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.48-seg" xml:id="morph_1.48-seg">
<fs type="morph">
<f name="orth">
<string>Bezrobocie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.48.1-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.48.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.48.2-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.48.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.48.3-lex">
<f name="base">
<string>bezrobocie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.48.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.48.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.49-seg" xml:id="morph_1.49-seg">
<fs type="morph">
<f name="orth">
<string>to</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.49.1-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.49.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.49.2-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.49.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.49.3-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.49.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.49.4-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.49.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.49.5-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="pred"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.49.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.49.6-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.49.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.49.7-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.49.7.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.49.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.50-seg" xml:id="morph_1.50-seg">
<fs type="morph">
<f name="orth">
<string>występuje</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.50.1-lex">
<f name="base">
<string>występować</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.50.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.50.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.51-seg" xml:id="morph_1.51-seg">
<fs type="morph">
<f name="orth">
<string>także</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.51.1-lex">
<f name="base">
<string>także</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.51.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.51.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.52-seg" xml:id="morph_1.52-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.52.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.52.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.52.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.52.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.53-seg" xml:id="morph_1.53-seg">
<fs type="morph">
<f name="orth">
<string>przypadku</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.53.1-lex">
<f name="base">
<string>przypadek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.53.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.2-lex">
<f name="base">
<string>przypadek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:m3" xml:id="morph_1.53.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.3-lex">
<f name="base">
<string>przypadek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:m3" xml:id="morph_1.53.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.53.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.54-seg" xml:id="morph_1.54-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.54.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.54.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.54.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.55-seg" xml:id="morph_1.55-seg">
<fs type="morph">
<f name="orth">
<string>gdy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.55.1-lex">
<f name="base">
<string>gdy</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.55.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.55.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.56-seg" xml:id="morph_1.56-seg">
<fs type="morph">
<f name="orth">
<string>proponowana</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.56.1-lex">
<f name="base">
<string>proponować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:imperf:aff" xml:id="morph_1.56.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.56.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.57-seg" xml:id="morph_1.57-seg">
<fs type="morph">
<f name="orth">
<string>płaca</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.57.1-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.57.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.57.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.58-seg" xml:id="morph_1.58-seg">
<fs type="morph">
<f name="orth">
<string>jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.58.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.58.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.58.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.59-seg" xml:id="morph_1.59-seg">
<fs type="morph">
<f name="orth">
<string>zbliżona</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.59.1-lex">
<f name="base">
<string>zbliżony</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.59.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.59.2-lex">
<f name="base">
<string>zbliżyć</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:perf:aff" xml:id="morph_1.59.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.59.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.60-seg" xml:id="morph_1.60-seg">
<fs type="morph">
<f name="orth">
<string>do</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.60.1-lex">
<f name="base">
<string>do</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="gen" xml:id="morph_1.60.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.60.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.61-seg" xml:id="morph_1.61-seg">
<fs type="morph">
<f name="orth">
<string>płacy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.61.1-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.61.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.61.2-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:f" xml:id="morph_1.61.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.61.3-lex">
<f name="base">
<string>płaca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:f" xml:id="morph_1.61.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.61.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.62-seg" xml:id="morph_1.62-seg">
<fs type="morph">
<f name="orth">
<string>minimalnej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.62.1-lex">
<f name="base">
<string>minimalny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:pos" xml:id="morph_1.62.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.62.2-lex">
<f name="base">
<string>minimalny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:pos" xml:id="morph_1.62.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.62.3-lex">
<f name="base">
<string>minimalny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:f:pos" xml:id="morph_1.62.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.62.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.63-seg" xml:id="morph_1.63-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.63.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.63.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.63.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>

